---
'@context': https://schema.org/
creativeWorkStatus: Published
type: LearningResource
name: 'SDG-Logos und #OER: Wie darf ich sie verwenden?'
description: >-
  Dieser Beitrag untersucht, wie man die SDG-Logos kreativ in OER einbinden
  kann, hinterfragt dabei das Urheberrecht und experimentiert mit einer freieren
  Nutzung der Symbole zur Förderung globaler Bildung.
license: https://creativecommons.org/licenses/by-sa/4.0/deed.de
id: >-
  https://git.rpi-virtuell.de/Comenius-Institut/fOERbico/src/branch/main/Blog/sdg-logos.md
creator:
  - givenName: Jörg
    familyName: Lohrer
    type: Person
    affiliation:
      name: Comenius-Institut
      id: https://ror.org/025e8aw85
      type: Organization
  - givenName: Gina
    familyName: Buchwald-Chassée
    type: Person
    affiliation:
      name: Comenius-Institut
      id: https://ror.org/025e8aw85
      type: Organization
  - givenName: Laura
    familyName: Mößle
    id: https://orcid.org/0000-0001-5255-8063
    type: Person
    affiliation:
      name: Johann Wolfgang Goethe-Universität Frankfurt
      id: https://ror.org/04cvxnb49
      type: Organization
  - givenName: Phillip
    familyName: Angelina
    type: Person
    affiliation:
      name: Friedrich-Alexander-Universität Erlangen-Nürnberg
      id: https://ror.org/00f7hpc57
      type: Organization
keywords:
  - SDG
  - Sustainable Developtment Goals
  - OER
  - Creative Commons
  - ''
inLanguage:
  - de
about:
  - https://w3id.org/kim/hochschulfaechersystematik/n02
  - https://w3id.org/kim/hochschulfaechersystematik/n03
  - https://w3id.org/kim/hochschulfaechersystematik/n053
  - https://w3id.org/kim/hochschulfaechersystematik/n069
  - https://w3id.org/kim/hochschulfaechersystematik/n086
  - https://w3id.org/kim/hochschulfaechersystematik/n287
learningResourceType:
  - https://w3id.org/kim/hcrt/web_page
educationalLevel:
  - https://w3id.org/kim/educationalLevel/level_A
datePublished: '2024-08-09'

---


# SDG-Logos und #OER: Wie darf ich sie verwenden?

Im Kontext des Projektes [reliGlobal](https://religlobal.org/) kam bei der Erstellung eines OER-Materials zu den 17 [Sustainable Development Goals (SDGs)](https://sdgs.un.org/goals) als Ziele für nachhaltige Entwicklung die Frage auf, ob die Logos der einzelnen Ziele im Material verwendet werden dürfen oder welche Rechteangabe gemacht werden muss?

Da wir ebenfalls unser FOERBICO-Logo in den Kontext von SDG 17 "[Partnerschaften zur Erreichung der Ziele](https://17ziele.de/ziele/17.html)" stellen wollen, haben wir uns auch mit der Frage beschäftigt und recherchiert: 

## Kein Urheberrecht um weite Verbreitung zu erleichtern
Die **grundlegende Richtlinie der Vereinten Nationen in Bezug auf das Urheberrecht**, die in der Verwaltungsanweisung [ST/AI/189/Add.9/Rev.1 vom 26. März 1985](https://en.wikisource.org/wiki/Administrative_Instruction_ST/AI/189/Add.9/Rev.1) dargelegt wurde, besteht darin, **kein Urheberrecht anzustreben**, um auf diese Weise **die möglichst weite Verbreitung der Ideen** in den Veröffentlichungen der Vereinten Nationen zu erleichtern.
![](https://pad.gwdg.de/uploads/e03c822a-f84a-480d-89ad-31c44388f535.png)

## SDGs unter Copyright?
In den [SDG-Guidelines](https://www.un.org/sustainabledevelopment/wp-content/uploads/2019/01/SDG_Guidelines_AUG_2019_Final.pdf) der UN sah diese zunächst für die SDGs keine Möglichkeiten zur Verbreitung durch Gemeinfreiheit oder Creative-Commons-Lizenzen vor, sondern beschrieb zahlreiche Auflagen und Einschränkungen zur Verwendung der Nachhaltigkeitsziele in Bildungsressourcen unter Copyright:
- WENN DAS SDG-LOGO UND/ODER ICONS INS INTERNET GESTELLT WERDEN,MÜSSEN [DIESE LEITLINIEN](https://www.un.org/sustainabledevelopment/wp-content/uploads/2019/01/SDG_Guidelines_AUG_2019_Final.pdf) AUF DER GLEICHEN SEITE HOCHGELADEN WERDEN.
- Das SDG-Farbrad muss mit dem Text versehen sein: [Name Ihrer Einrichtung/Wir] unterstützt/unterstützen die Ziele für nachhaltige Entwicklung
- Keine Veränderungen hinsichtlich Farbe, Elementen, Typographie, oder Teilabbildungen erlaubt
- Jedes Symbol muss in seiner Gesamtheit verwendet werden, einschließlich der Nummer, des Titels und der grafischen Elemente

Dies erscheint uns nun für die Verwendung in Bildungsmedien unpraktikabel in der Anwendung. Deshalb haben wir nach Lösungen gesucht, wie sich für das Empowerment der Lernenden Umsetzungsmöglichkeiten ergeben könnten, die auch Open Educational Resources entstehen lassen.
Dabei sind wir als Denkmodell auf das Trilemma der Inklusion aufmerksam geworden und versuchen nun in einer expermimentellen Umsetzung es anzuwenden um die Spannungslinien damit zu beschreiben:

## Das Trilemma der Inklusion für #OER

http://oer.community/wp-content/uploads/2024/08/SDG-inklusion-OER-Video.mp4

Das [Trilemma der Inklusion von Mai-Anh Boger](https://www.inklusion-online.net/index.php/inklusion-online/article/view/413/317) kann also experimentell hier auf das Thema Copyright/Urheberrecht und die Verwendung der SDG-Symbole (Sustainable Development Goals) im Kontext von Openness und Open Educational Resources (OER) angewendet werden. Dabei lassen sich die drei Aspekte des Trilemmas – Empowerment, Normalisierung und Dekonstruktion – entsprechend übertragen:

1. **Empowerment (E): Nutzung der SDG-Symbole zur Stärkung der Bildungsziele**
    - **Beschreibung**: In diesem Ansatz wird das Urheberrecht genutzt, um die SDG-Symbole als Mittel zur Unterstützung und Stärkung von Bildungsressourcen einzusetzen. Die Symbole werden verwendet, um das Bewusstsein für die SDGs zu erhöhen und Lernende zu befähigen, sich aktiv mit den globalen Zielen auseinanderzusetzen.
    - **Beispiele**: Materialien, die die SDG-Symbole nutzen, um spezifische Lernziele zu vermitteln und Schüler zu ermutigen, Projekte zu entwickeln, die zu den SDGs beitragen.
    - **Kritik**: Dieser Ansatz könnte die Machtverhältnisse aufrechterhalten, indem er die Kontrolle über die Nutzung der Symbole durch strenge Copyright-Regelungen wahrt. Die Nutzung der Symbole bleibt möglicherweise auf privilegierte Gruppen beschränkt, die Zugang zu den entsprechenden Nutzungsrechten haben.

2. **Normalisierung (N): Weite Verbreitung und Nutzung der SDG-Symbole**
    - **Beschreibung**: Hier geht es darum, die Nutzung der SDG-Symbole zu normalisieren, indem sie frei und offen zugänglich gemacht werden. Dies würde bedeuten, dass die Symbole als Gemeingut betrachtet werden, um ihre Verbreitung und Nutzung in verschiedenen Bildungsressourcen zu fördern.
    - **Beispiele**: OER-Materialien, die die SDG-Symbole frei verwenden, um Lehrinhalte zu illustrieren, ohne dass eine spezielle Erlaubnis oder Lizenz erforderlich ist. Die Symbole werden in allen Bildungsbereichen weit verbreitet und integriert.
    - **Kritik**: Dieser Ansatz könnte dazu führen, dass die Bedeutung und die beabsichtigte Verwendung der SDG-Symbole verwässert werden, da ihre Nutzung nicht mehr kontrolliert wird. Es besteht die Gefahr, dass die Symbole missbraucht oder in einem falschen Kontext verwendet werden.

3. **Dekonstruktion (D): Hinterfragen und Umdefinieren des Copyrights auf SDG-Symbole**
    - **Beschreibung**: Dieser Ansatz geht einen Schritt weiter und hinterfragt die Notwendigkeit und den Zweck des Copyrights auf die SDG-Symbole selbst. Es wird argumentiert, dass die Symbole als Werkzeuge zur Förderung globaler Bildungsziele offen zugänglich und frei von jeglichen Copyright-Einschränkungen sein sollten.
    - **Beispiele**: Initiativen, die das bestehende Copyright auf die SDG-Symbole herausfordern und alternative Lizenzmodelle vorschlagen, die eine freie Nutzung ermöglichen. Projekte, die die SDG-Symbole in neue Kontexte stellen und deren Bedeutung weiterentwickeln.
    - **Kritik**: Dieser Ansatz könnte auf Widerstand stoßen, da er die bestehenden rechtlichen und wirtschaftlichen Strukturen infrage stellt. Es könnte schwierig sein, einen Konsens darüber zu finden, wie die Symbole genutzt und geschützt werden sollten.

### Konsequenzen - ein konkreter Nutzungsvorschlag
Für [reliGlobal](https://religlobal.org/) wünschen wir uns rechtliche Klarheit seitens der UN, damit Empowerment und Normalisierung miteinander Hand in Hand gehen können. Zumindest eine Weiternutzung unter Creative-Commons-Lizenz sollte in den Richtlinien und Guidelines beschrieben und ermöglicht werden, damit Bildungsmaterialien zur Erreichung der Ziele als Open Educational Resources zur Anwendung kommen und Verbreitung und Weiterentwicklng erfahren können.
Und wir sind glücklicherweise bei der [Deutschen UNESCO-Kommission](https://www.unesco.de/bildung/agenda-bildung-2030/bildung-und-die-sdgs) fündig geworden, denn hier sind alle 17 Logos einzeln jeweils explizit mit der [CC-BY-SA 3.0](https://creativecommons.org/licenses/by-sa/3.0/) Lizenz zur Verwahrung, Verwendung, Verarbeitung, Vermischung und Verbreitung ([Die 5-V Freiheiten von Offenheit](https://open-educational-resources.de/5rs-auf-deutsch/)) freigegeben:
![](https://pad.gwdg.de/uploads/71a733b2-3ba5-4265-91db-f7a4a9b43c2d.png)

Im Blick auf unser FOERBICO-Projekt sehen wir unsere Rolle sowohl in der Unterstützung und Stärkung von #OER-Communities als auch in der Neukonstruktion künftiger Praxis. Daher verwenden wir das SDG-Symbol 17, wie von der UN intendiert zu Informationszwecken für nicht-kommerzielle Zwecke und setzen auch einen Link zur [Website der Vereinten Nationen für nachhaltige Entwicklung ](https://www.un.org/sustainabledevelopment)(https://www.un.org/sustainabledevelopment) und den Hinweis:
"The content of this publication has not been approved by the United Nations and does not reflect the views of the United Nations or its officials or Member States".
Hiermit sollen Partnerschaften und OER-Communities zur Erreichung der Nachhaltigkeitsziele gestärkt und ermutigt werden. 



