# Projektziel

Das Projekt zielt darauf ab, bestehende religionsbezogene OER-Communities zu stärken, zu vernetzen und zu erweitern. Dabei soll Wissen und Kompetenz zu OER und OEP in der religionspädagogischen Bildungslandschaft verankert und die Qualitätsentwicklung in OER-bezogenen Prozessen gefördert werden.

## Allgemeine Ziele des Projekts fOERbico

1. **Stärkung und Vernetzung von OER-Communities:**
   - Bestehende religionsbezogene OER-Communities of Practice (CoP) sollen gestärkt und durch strategische Partnerschaften erweitert werden.
   - Ziel ist es, Wissen und Kompetenzen zu OER und OEP breiter in der religionspädagogischen Bildungslandschaft zu verankern.

2. **Qualitätsentwicklung in OER-Prozessen:**
   - Die Qualitätsentwicklung in allen Bereichen der OER-bezogenen Entwicklungs- und Bildungsprozesse (Erstellung, Nutzung, Bearbeitung, Weiterentwicklung, Wiederverwendung) soll vorangetrieben werden.

3. **Koordinierte Zusammenarbeit und Synergien:**
   - Eine koordinierte Zusammenarbeit und Vernetzung vorhandener Netzwerk- und Beteiligten-Strukturen soll gefördert werden, um Synergien effektiver zu nutzen.

4. **Professionalisierung pädagogischer Fachkräfte:**
   - Die Professionalisierung von pädagogischen Fachkräften und Institutionen im Umgang mit OER und OEP soll unterstützt werden.
   - Niederschwellige Angebote zur Kompetenzerweiterung und zur Umsetzung des OER/OEP-Gedankens in den jeweiligen professionellen Kontexten werden entwickelt.

5. **Community-übergreifende Qualitätssicherung:**
   - Die redaktionelle Erfassung und Qualitätssicherung von OER soll community-übergreifend verknüpft werden.
   - Entwicklung gemeinsamer Qualitätsstandards und Metadatenstandards für OER-Materialien.

6. **Aufbau eines nachhaltigen OER-Ökosystems:**
   - Entwicklung eines "OER-förderlichen Ökosystems" aus Technologien, Dienstleistungen und Vernetzungsangeboten.
   - Sicherstellung der langfristigen Integration und Nutzung der Projektergebnisse in die Regelsystematik der Community-bezogenen Arbeit des Comenius-Instituts.

7. **Förderung der Nutzung offener Bildungspraktiken:**
   - Förderung der Nutzung offener Bildungspraktiken (OEP) in verschiedenen Bildungsbereichen, insbesondere in der theologisch-religionspädagogischen Ausbildung.

8. **Empirische Begleitforschung:**
   - Durchführung empirischer OER-Creator- und User-Befragungen zur Unterstützung der Bedarfsorientierung.
   - Förderung der Qualitätsentwicklung von Fortbildungsformaten durch Design-Based-Research-basierte Begleitforschung.


# Technische Aufgaben im Projekt fOERbico

## Technische Konzeption
- **Entwicklung eines Community-Hubs:** Der Community-Hub dient als zentrale Plattform für die Verknüpfung und Zusammenarbeit der OER-Communities. Er ermöglicht die Erfassung und Visualisierung von Aktivitäten, Kooperationen und Ressourcen. Der Hub wird öffentlich zugänglich gemacht und soll nachhaltige Verbindungen zwischen den Communities schaffen.
- **Plattformunabhängiges Redaktionssystem:** Ein wesentliches Ziel ist die Entwicklung eines Redaktionssystems, das plattformunabhängig ist und verschiedene Redaktionsprozesse integriert. Dieses System soll die Qualität und Konsistenz der OER-Materialien sicherstellen und die Effizienz durch standardisierte Prozesse erhöhen.
  - **Ermittlung der Anforderungen:** Die Anforderungen werden in Zusammenarbeit mit netzwerkaktiven Personen und Institutionen erhoben.
  - **Entwicklung von Schnittstellen und Standards:** Definition und Implementierung von Schnittstellen zu bestehenden Systemen, um die Interoperabilität zu gewährleisten.
  - **Nutzung und Erweiterung von Metadatenstandards:** Entwicklung erweiterbarer Metadatenschemata, um die Anschlussfähigkeit zwischen verschiedenen Plattformen sicherzustellen.

## Schnittstellen und Integration
- **Integration bestehender Infrastrukturen:** Identifizierung und Integration von Schnittstellen zu bestehenden OER-Plattformen und Communities, insbesondere rpi-virtuell und WLO (wirlernenonline).
  - **Technische und redaktionelle Ressourcen:** Verknüpfung von Daten- und Redaktionssystemen, um eine größere Reichweite und Verfügbarkeit der OER-Materialien zu erzielen.
  - **Automatisierte Prozesse:** Nutzung von Technologien zur automatisierten Anreicherung von Metadaten und zur effizienten Verwaltung von OER-Materialien.

## Nachhaltigkeit und Weiterentwicklung
- **Langfristige Integration:** Der Community-Hub soll über die Projektlaufzeit hinaus in die Strukturen des Comenius-Instituts integriert und weiterentwickelt werden.
- **Fortlaufende Evaluierung:** Kontinuierliche Überprüfung und Verbesserung der technischen Lösungen durch wissenschaftliche Begleitforschung und Feedback aus der Community.
- **Offene Standards:** Entwicklung und Nutzung offener Standards für Metadaten und Schnittstellen, um die nachhaltige Anschlussfähigkeit und Weiterentwicklung der technischen Lösungen sicherzustellen.

