---
title: Softwareentwickler für Open Source-Anwendungen
date: 2024-04-24
draft: true
language: de
description: Stellenausschreibung für einen Softwareentwickler / Informatiker für Programmierung und Support im Rahmen des FOERBICO-Projektes am Comenius-Institut Münster. Du hast Lust in einem spannenden Projekt zur Entstehung einer Community-of-Communities für religionsbezogene Open Educational Resources (OER) mitzuwirken? Dann bewirb dich jetzt und werde Teil eines offenen, motivierten und engagierten Teams.

tags:
  - DevOp
  - Entwickler
  - Job
  - Stelle
  - Stellenanzeige
  - Stellenausschreibung
  - OER
  - Münster
  - Comenius-Institut
  - Python
  - PHP
  - SQL
  - WordPress
  - Dev
  - Software
---

# Open

Das Projekt FOERBICO hat das Ziel, verschiedene Communities aus dem Bildungbereich zusammenzubringen und gemeinschaftlich an der Weiterentwicklung religionsbezogener Materialien (OER) zu arbeiten. Dabei verfolgen wir einen Openness-Ansatz, um eine transparente Zusammenarbeit auf Augenhöhe zu ermöglichen. 

***Wolltest du schon immer mal...***
- einen Arbeitsalltag erleben, in dem deine Ideen und Workflows nicht in festgefahrenen Routinen verschwinden, sondern in einem dynamischen, community-orientierten Umfeld aufblühen?
- nicht nur Code entwickeln, sondern Teil einer Bewegung sein, die sich für Transparenz, Zusammenarbeit und freien Wissensaustausch einsetzt?
- Pionierarbeit leisten, indem du dezentrale Protokolle und Technologien einsetzt, die die Art und Weise, wie wir online interagieren und lernen, revolutionieren?
- Teil eines Projektes sein, bei dem du nicht nur deine technischen Fähigkeiten einsetzt, sondern auch aktiv an der Gestaltung einer Community mitwirkst, die Bildung neu denkt?

---

Das Comenius-Institut Evangelische Arbeitsstätte für Erziehungswissenschaft e.V. sucht zum nächstmöglichen Zeitpunkt eine/n:

# Softwareentwickler/in (m/w/d) in Teilzeit (50%), befristet bis Mai 2027

> Die hier ausgeschriebene Stelle hat insbesondere die Entwicklung und Instandhaltung einer Community-Infrastruktur mit Schnittstellenverknüpfungen im Rahmen des Projektes FOERBICO als Schwerpunkt.

## Aufgaben:   

1. **Entwicklung von Plattformen:** Entwicklung und Pflege von digitalen Plattformen, die es den Communities ermöglichen, ihre Inhalte, wie Open Educational Resources (OER), Personen, Kompetenzen und Bildungsangebote offen zu teilen. Diese Plattformen müssen benutzerfreundlich und skalierbar sein.

2. **Vernetzungsfunktionen:** Implementierung von Tools, die die Vernetzung zwischen verschiedenen Communities fördern. Das kann Chat-Funktionen, Kurznachrichtendienste, Kommentarsektionen oder Contentpools für gemeinsame Arbeitsbereiche auf der Basis dezntraler Protokolle umfassen.

3. **Datenmanagement und -analyse:** Erstellung und Management von Datenbanken, die Metadaten, Inhalte, Alktivitäten und Interaktionen speichern und dezentral verfügbar machen. Zudem die Analyse dieser Daten, um Einblicke in das Nutzungsverhalten zu gewinnen und die Plattform entsprechend anzupassen.

4. **Zugänglichkeit und Datenschutz:** Sicherstellen, dass die Web-Zugänglichkeitsstandards (wie WCAG) eingehalten werden und Gewährleistung der Sicherheit der Plattform durch Implementierung aktueller Sicherheitsmaßnahmen.

5. **Interoperabilität:** Sicherstellung, dass die entwickelten Systeme und Tools gut mit anderen gängigen Technologien und OER-Plattformen zusammenarbeiten können, um eine breite Nutzbarkeit und Vernetzung zu fördern.

6. **Innovationsförderung:** Einsatz neuester Technologien und Forschungsergebnisse, um innovative Lösungen für die Herausforderungen und Bedürfnisse der Communities zu entwickeln.

## Voraussetzungen:

* Kenntnisse in einer der folgenden Sprachen:  Python, Node.js, PHP, Python
* Bereitschaft sich in neue Sprachen und Techniken einzuarbeiten
* Grundkenntnisse in der Verwendung von Large Language Models (LLMs)
* Kenntnisse im Umgang mit WordPress sowie der Plugin- & Block-Entwicklung
* Vertraut mit Schnittstellenmanagement und API-Entwicklung


## Wir bieten

* die Möglichkeit, etwas Eigenes zu erschaffen (Code, Services, Tools, Angebote usw.) anstatt Routinen zu folgen und nur Fremdsoftware zu verwalten
* individuelle Möglichkeiten für die Vereinbarkeit von Familie und Beruf
* selbstständiges und kreatives Arbeiten, ergebnisorientierte Arbeitsweise
* auf Wunsch komplette Remote-Arbeit möglich, sonst Dienstort Münster
* flexible Arbeitszeiten und Homeoffice-Planung
* eine Vergütung im Rahmen des Tarifvertrages der Dienstverordnung der EKD (DVO. EKD i. V. m. TVÖD Bund) entsprechend der individuellen Qualifikation bis Entgeltgruppe E 13

## Fachliches Profil

* Hochschulstudium mit Bezug zur Informatik oder abgeschlossene Ausbildung im Bereich Informatik
* Praktische Erfahrungen im Bereich der Administration von Linux-Systemen
* Erfahrungen im Aufbau und Betrieb von selbstgehosteten Web-Diensten
* Interesse, Anforderungen nur mit Open-Source-Technologien zu lösen
* Verständnis für verteilte Systeme
* Offenheit gegenüber neuen technologischen Entwicklungen, Neugierde und Lernbereitschaft

## Persönliches Profil

* Bevorzugung von OpenSource und Community-Arbeit gegenüber Business-Szenarien und Exklusivität
* Hilfsbereitschaft, Teamfähigkeit, Mitdenker- und Hands-On-Mentalität
* eigenverantwortliche und lösungsorientierte Arbeitsweise und ein hohes Maß an Selbstorganisation
* Fähigkeit und Bereitschaft zum selbständigen, gründlichen und konzeptionellen Arbeiten
* Sicheres Deutsch und grundsätzliches Interesse an Vernetzung 
* ein gutes Verständnis für soziale Dynamiken und Bedürfnisse innerhalb von Community-Netzwerken

## Fragen

Weitere Informationen erteilen Jörg Lohrer [lohrer@comenius.de](mailto: lohrer@comenius.de) (Community) und [Joachim Happel](mailto: happel@comenius.de)  (Technik). 


## Bewerbungsmodalitäten

Wir freuen uns auf Ihre aussagekräftige Bewerbung.
Ihre Bewerbung richten Sie zeitnah per Email an [reuter@comenius.de](mailto:reuter@comenius.de). Nachfragen zu den Bewerbungsmodalitäten richten Sie bitte an Verwaltungsleiterin Frau Birgit Reuter, Tel.: 0251-98101-12.

---

Comenius-Institut<br>
D-48149 Münster, Schreiberstr. 12<br>
Internet: [www.comenius.de](https://comenius.de)
